<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>HomeWork</title>
</head>
<body>
    <h2>Object person</h2>
    <div id="person"></div>
    <h2>Object car</h2>
    <div id="car"></div>
    <h2>Object house</h2>
    <div id="house"></div>
    <script src="script.js"></script>
</body>
</html>